@import 'reset.css';
@import 'fonts.css';
@import 'icons.css';
@import 'ui.css';
@import 'helpers.css';
@import 'main.css';
@import 'auth.css';
@import 'toast.css';
@import 'pages/legal.css';
@import 'pages/offers.css';
@import 'pages/support.css';

:root {
    --color-gold: rgb(204, 166, 11);
    --color-red-btn: rgb(203, 26, 36);
    --color-red-600: rgb(211, 13, 13);
    --color-red: rgb(239, 28, 28);
    --color-red-300: rgb(255, 69, 69);
    --color-red-200: rgb(255, 136, 136);
    --color-green-dark: rgb(10, 91, 36);
    --color-green-600: rgb(13, 210, 77);
    --color-green: rgb(48, 189, 94);
    --color-green-300: rgb(65, 222, 116);
    --color-green-200: rgb(105, 235, 148);
    --color-black-077: rgba(0, 0, 0, 0.77);
    --color-white-07: rgba(255, 255, 255, 0.7);
    --color-gray: rgb(55, 55, 55);
    --color-gray-500: rgb(128, 128, 128);
    --color-gray-400: rgb(173, 173, 173);
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background-color: #fff;
    color: #000;
    font-size: 16px;
    font-family: Inter, Arial, sans-serif;
}

@media (min-width: 992px) and (max-width: 1800px) {
    body {
        zoom: .70;
    }
}

h1, h2, h3, h4 {
    color: #000;
    font-weight: 400;
    font-style: Italic;
    letter-spacing: -.035em;
    line-height: 100%;
}

h1 {
    font-size: 118px;
    letter-spacing: -.045em;
}

h2 {
    font-size: 80px;
    margin-bottom: 1.5rem;
}

h3 {
    font-size: 52px;
}

h4 {
    font-family: 'Proxima Nova', Inter, Arial, sans-serif;
    font-size: 32px;
}

@media (max-width: 991px) {
    h1 {
        font-family: 'Proxima Nova', Inter, Arial, sans-serif;
        font-size: 56px;
        letter-spacing: -.06em;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-family: Inter, Arial, sans-serif;
        font-size: 18px;
        font-style: normal;
    }
}

a {
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 0;
}

a.link-red-underline {
    color: var(--color-red);
    text-decoration: underline;
}

a.link-red-underline:hover {
    text-decoration: none;
}

p {
    color: rgba(0, 0, 0, 0.77);
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 0;
    margin-bottom: 1rem;
}

@media (max-width: 991px) {
    p {
        font-size: 1rem;
        line-height: 145%;
    }
}

ul.list li {
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    color: var(--color-black-077);
    list-style-type: disc;
    margin-left: 1.5rem;
}

ul.list li::marker {
    color: inherit;
    font-size: 1rem;
    font-weight: 700;
}

@media (max-width: 991px) {
    ul.list li {
        font-size: 1rem;
        line-height: 145%;
    }
}

section,.section {
    margin-bottom: 120px;
}

@media (max-width: 991px) {
    section,.section {
        margin-bottom: 50px;
    }
}

.container {
    padding-left: 140px;
    padding-right: 140px;
}

@media (max-width: 1800px) {
    .container {
        padding-left: 90px;
        padding-right: 90px;
    }
}

@media (max-width: 1600px) {
    .container {
        padding-left: 80px;
        padding-right: 80px;
    }
}

@media (max-width: 1400px) {
    .container {
        padding-left: 4rem;
        padding-right: 4rem;
    }
}

@media (max-width: 1200px) {
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (max-width: 991px) {
    .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.wrapper {
    margin: 0 auto;
    min-width: 360px;
    max-width: 2300px;
}

@media (max-width: 2600px) {
    .wrapper {
        margin: 0 auto;
        max-width: 1920px;
    }
}

.header {
    background-color: var(--color-white-07);
    align-items: center;
    display: flex;
    justify-content: space-between;
    height: 119px;
}

@media (max-width: 991px) {
    .header {
        height: 81px;
    }

    .header__logo {
        width: 208px;
        height: auto;
    }

    .header__right .btn {
        justify-content: center;
        min-width: 100px;
    }
}

.header--page {
    background-color: #f6f6f6;
}

.footer {
    padding-top: 2rem;
}

.footer__partners {
    border-bottom: 12px solid var(--color-gray);
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-items: center;
    align-items: center;
    gap: 5%;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
}

.footer__partners-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer__partners-item img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

@media (max-width: 991px) {
    .footer__partners {
        grid-template-columns: repeat(6, 1fr);
        gap: 1rem 5%;
        border-width: 8px;
        margin-bottom: -8px;
        position: relative;
        z-index: 100;
    }

    .footer__partners-item:nth-child(1) {
        grid-column: 1 / 4;
    }

    .footer__partners-item:nth-child(2) {
        grid-column: 4 / 7;
    }

    .footer__partners-item:nth-child(3) {
        grid-column: 1 / 3;
    }

    .footer__partners-item:nth-child(4) {
        grid-column: 3 / 5;
    }

    .footer__partners-item:nth-child(5) {
        grid-column: 5 / 7;
    }

    .footer__partners-item img {
        max-width: 80%;
    }
}

.footer__payment_methods_social {
    background-color: #F5F5F5;
    padding: 1rem 0;
}

.footer__payment_methods_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}
@media (max-width: 991px) {
    .footer__payment_methods_wrapper {
        gap: 1rem;
        padding-top: 20px;
    }
}

.footer__payment_methods {
    display: flex;
    align-items: center;
    gap: 1.5rem;
}
@media (max-width: 991px) {
    .footer__payment_methods {
        flex-direction: column;
        align-items: flex-start;
        gap: .5rem;
    }
}

.footer__payment_methods > div:first-child {
    white-space: nowrap;
}

.footer__payment_methods > div:first-child,
.footer__social div {
    color: var(--color-gray-500);
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    text-transform: uppercase;
}
@media (max-width: 991px) {
    .footer__payment_methods > div:first-child,
    .footer__social div {
        font-size: 18px;
    }
}

.footer__crypto {
    display: flex;
    align-items: center;
    gap: 1rem;
}
@media (max-width: 991px) {
    .footer__crypto {
        flex-wrap: wrap;
        gap: .5rem;
    }
    .footer__crypto img {
        width: 38px;
        height: 38px;
    }
}
@media (max-width: 575px) {
    .footer__crypto {
        max-width: 180px;
    }
}

.footer__social {
    align-items: center;
    display: flex;
    gap: 1.5rem;
    white-space: nowrap;
}

@media (max-width: 991px) {
    .footer__social {
        flex-direction: column;
        align-items: flex-start;
        gap: .5rem;
    }

    .footer__social img {
        width: 38px;
        height: 38px;
    }
}

.footer__bottom {
    background-color: #E5E5E5;
}

.footer__bottom-text {
    color: var(--color-gray-500);
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 600;
    font-size: 24px;
    padding: 1.5rem 0 1rem;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
}
@media (max-width: 991px) {
    .footer__bottom-text {
        font-size: 18px;
        padding-bottom: 6px;
    }
}

.footer__menu {
    align-items: center;
    border-top: 2px solid rgba(55, 55, 55, 0.1);
    border-bottom: 2px solid rgba(55, 55, 55, 0.1);
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    padding: 1rem 0;
}

.footer__menu a {
    background: rgba(237, 237, 237, 1);
    border-radius: 4px;
    color: var(--color-gray-500);
    align-items: center;
    display: flex;
    gap: 10px;
    font-weight: 800;
    font-size: 24px;
    height: 33px;
    line-height: 100%;
    padding: 0 8px;
    text-transform: uppercase;
    white-space: nowrap;
}

@media (max-width: 991px) {
    .footer__menu {
        border: none;
        gap: 1rem;
    }

    .footer__menu a {
        font-size: 14px;
        height: 21px;
        gap: 2px;
    }
}

.footer__copyright {
    color: rgba(128, 128, 128, .77);
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    align-items: flex-start;
    display: flex;
    justify-content: center;
    height: 120px;
    padding-top: 1rem;
}
@media (max-width: 991px) {
    .footer__copyright {
        font-size: 12px;
        line-height: 145%;
        height: auto;
        padding: 1rem 0;
    }
}

.page {
    background-color: #E0E0E0;
    padding: 75px 0 1px;
    min-height: 450px;
}

@media (max-width: 991px) {
    .page {
        padding-top: 45px;
    }
}

.faq__item {
    margin-bottom: 2rem;
}

.captcha {
    margin: 20px 0;
}

.captcha_img {
    width: 100px;
}

.captcha_img img {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}